function MNT2:ONEtoTWOupgrade()
	if MountedDB and MountedDB.global and MountedDB.global.macros and MNT2DB and not self.db.global.OldMacrosImported then
		local L = LibStub("AceLocale-3.0"):GetLocale("MNT2", false)
		local types = {
			['g'] = L['ground'],
			['f'] = L['isFlyable'],
			['cm'] = L['inCombat'],
			['aq'] = L["Ahn'Qiraj"],
		}
		for Mtype,MtTable in pairs(MountedDB.global.macros) do
			for Mname, Mtext in pairs(MtTable) do
				self.db.global.macros[string.format('%s - %s', types[Mtype], Mname)] = Mtext
			end
		end
		self.db.global.OldMacrosImported = true
		print('|cFFFF9600MNT2|r: Macros from version 1.3 imported!')
	end
	self.ONEtoTWOupgrade = nil
end
